# netfox.extras

High-level, game-specific extras for [netfox]!

## Features

* 🔫 Networked weapons
* ⌨️  Rollback-aware base class for input

## Overview

This addon is pretty much a catch-all project for things that are useful, but
are not core to netfox.

## Install

See the root [README](../../README.md).

## Usage

See the [docs](https://foxssake.github.io/netfox/).

## License

netfox.extras is under the [MIT license](LICENSE).

## Issues

In case of any issues, comments, or questions, please feel free to [open an issue]!

[netfox]: https://github.com/foxssake/netfox
[source]: https://github.com/foxssake/netfox/archive/refs/heads/main.zip
[open an issue]: https://github.com/foxssake/netfox/issues

